 @charset "utf -8";
 
 *{
	 padding:0px;
	 margin:0px;
 }
 
 li {
	 list-style:none;
 }

 input
 {
	 width:360px;
	 height:40px;
 }
 
 #all 
 {
	 position:relative;
 }
 
 form > div 
 {
	 position:relative;
	 background-color:white;
	 height:900px;
	 padding-top:10px;
 }
 
.regist_conter
 {
	 position:relative;
	 height:900px;
	 margin:0px auto;
	 width:600px;
	 text-align:center;
	 border-radius:30px;
 }
 
.regist_area
{
	position:relative;
	padding-top:90px;
}
 
.regist
{
	position:relative;
	margin-bottom:20px;
	font-size:40px;
}
 
.user_id
{
	position:relative;
	padding-right:0px;
	padding-bottom:0px;
	font-size:20px;
	margin-bottom:20px;
}
 
 .user_id > ul > li
 {
	padding-right:300px;
	padding-bottom:10px;
	font-size:25px;
 }
 
 .user_password
 {
	position:relative;
	padding-right:0px;
	padding-bottom:0px;
	font-size:20px;
	margin-bottom:20px;
}
 
 .user_password > ul > li
 {
	padding-right:280px;
	padding-bottom:10px;
	font-size:25px;
 }
  
  
.user_name
{
	position:relative;
	padding-right:0px;
	padding-bottom:0px;
	font-size:20px;
	margin-bottom:20px;
}
 
 .user_name > ul > li
 {
	padding-right:250px;
	padding-bottom:10px;
	font-size:25px;
 }
  
  
 .user_email
 {
	position:relative;
	padding-right:0px;
	padding-bottom:0px;
	font-size:20px;
	margin-bottom:20px;
 }
 
 .user_email > ul > li
 {
	padding-right:300px;
	padding-bottom:10px;
	font-size:25px;
 }
  
 .user_phone
{
	position:relative;
	padding-right:0px;
	padding-bottom:0px;
	font-size:20px;
	margin-bottom:20px;
}
 
 .user_phone > ul > li
 {
	padding-right:280px;
	padding-bottom:10px;
	font-size:25px;
 }
  
  
.submit_area
{
	position:relative;
}

.submit_area > ul > li > input
{
	margin-top:20px;
	font-size:20px;
	background-color:#727eed;	
	color:white;
	font-weight:bold;
	border:none;
	text-align:center;
	border-radius:10px;
}

  